<?xml version="1.0" encoding="UTF-8"?>
<incidents format="6" by="lint 8.5.2" type="incidents">

    <incident
        id="TrustAllX509TrustManager"
        severity="warning"
        message="`checkServerTrusted` is empty, which could cause insecure network traffic due to trusting arbitrary TLS/SSL certificates presented by peers">
        <location
            file="$GRADLE_USER_HOME/caches/modules-2/files-2.1/com.athaydes.rawhttp/rawhttp-core/2.6.0/8bbc07fc8faa95d25f8d4d686336b37f674a84b1/rawhttp-core-2.6.0.jar"/>
    </incident>

    <incident
        id="TrustAllX509TrustManager"
        severity="warning"
        message="`checkClientTrusted` is empty, which could cause insecure network traffic due to trusting arbitrary TLS/SSL certificates presented by peers">
        <location
            file="$GRADLE_USER_HOME/caches/modules-2/files-2.1/com.athaydes.rawhttp/rawhttp-core/2.6.0/8bbc07fc8faa95d25f8d4d686336b37f674a84b1/rawhttp-core-2.6.0.jar"/>
    </incident>

</incidents>
